curl --request GET \
--url https://apiweb.mile.app/api/v3/import-config/{importConfigId} \
--header 'Authorization: Bearer <token>'{
"status": true,
"code": 200,
"message": "Success.",
"data": {
"_id": "67b5a1234567890abcdef001",
"name": "Delivery Order Import - Flow A",
"description": "Column mapping preset for daily delivery order import",
"collection": "task",
"referenceType": "flow",
"referenceId": "66a988d53ae08a7ab52867c2",
"fields": [
{
"id": "orderNumber",
"headerColumn": "Order No"
},
{
"id": "customerName",
"headerColumn": "Customer"
},
{
"id": "address",
"headerColumn": "Delivery Address"
},
{
"id": "billItem",
"sheet": "Bill Items",
"fields": [
{
"id": "name",
"headerColumn": "Item Name"
},
{
"id": "qty",
"headerColumn": "Quantity"
},
{
"id": "unitPrice",
"headerColumn": "Price"
}
]
}
],
"organizationId": "66791b2bf001a712b77b3622",
"updatedTime": "2026-02-19T08:30:00.000000Z",
"createdTime": "2026-02-19T08:30:00.000000Z"
}
}curl --request GET \
--url https://apiweb.mile.app/api/v3/import-config/{importConfigId} \
--header 'Authorization: Bearer <token>'{
"status": true,
"code": 200,
"message": "Success.",
"data": {
"_id": "67b5a1234567890abcdef001",
"name": "Delivery Order Import - Flow A",
"description": "Column mapping preset for daily delivery order import",
"collection": "task",
"referenceType": "flow",
"referenceId": "66a988d53ae08a7ab52867c2",
"fields": [
{
"id": "orderNumber",
"headerColumn": "Order No"
},
{
"id": "customerName",
"headerColumn": "Customer"
},
{
"id": "address",
"headerColumn": "Delivery Address"
},
{
"id": "billItem",
"sheet": "Bill Items",
"fields": [
{
"id": "name",
"headerColumn": "Item Name"
},
{
"id": "qty",
"headerColumn": "Quantity"
},
{
"id": "unitPrice",
"headerColumn": "Price"
}
]
}
],
"organizationId": "66791b2bf001a712b77b3622",
"updatedTime": "2026-02-19T08:30:00.000000Z",
"createdTime": "2026-02-19T08:30:00.000000Z"
}
}Use a valid Bearer token to authenticate.
Unique identifier for the import config that generated by system.
Example: 67b5a1234567890abcdef001